=== debian/changelog ===
ros-indigo-roch-bringup (1.0.17-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Chen <gchen@soyrobotics.com>  Sun, 27 May 2018 11:09:04 -0000

ros-indigo-roch-bringup (1.0.16-1trusty) trusty; urgency=high

  * Deprecated rocon.
  * Deprecated roch_capabilities.
  * Remap email and website.
  * Remap official web.
  * Contributors: SawYer-Robotics, doudou0114

 -- Carl <carlzhang@soyrobotics.com>  Tue, 27 Mar 2018 16:00:00 -0000

ros-indigo-roch-bringup (1.0.15-1trusty) trusty; urgency=high

  *Support sick lms100.
  *Author: Carl

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Nov 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.14-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.13-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 07 May 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.12-1trusty) trusty; urgency=high

  * [roch_bringup]: Comment roch_viz due to circle dependencies.

 -- Carl <wzhang@softrobtech.com>  Wed, 29 Mar 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.11-1trusty) trusty; urgency=high

  * Add missing dependences: rocon_app_manager.
  * Modified lidar launch files.
  * Add rocon to Roch.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.10-1trusty) trusty; urgency=high

  * Add Roch Image.
  * Remove unused param events/bumper and events/wheel_drop.
  * Add rocon_concert files, such as concert_minimal.launch and concert_client.launch.
  * Add param files for capabilities.
  * Support Orbbec Astra.
  * Add interactions.
  * Add missing dependences: laser_filters, rgbd_launch, nodelet, robot_sate_publisher, diagnostic_aggregator
  * Modify XML file of rplidar that string of serial_port to /dev/rplidar and frame_id to base_laser.

 -- Carl <wzhang@softrobtech.com>  Thu, 16 Feb 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.9-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.8-1trusty) trusty; urgency=high

  * Changes permissions of python files.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.7-1trusty) trusty; urgency=high

  * Fixed bugs which will cant not find roch_safety_controller.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-bringup (1.0.6-1trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-bringup (0.0.5-1trusty) trusty; urgency=high

  * Add new env that enable of if use 3d sensor in navigation or not is ROCH_SENSOR_NAV_ENABLE.
  * Modify all structures because of ROCH_SENSOR_NAV_ENABLE.
  * Modify R200.launch.xml for support roch_follower.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-bringup (0.0.4-1trusty) trusty; urgency=high

  * Aupport Rplidar A1
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Tue, 13 Dec 2016 16:00:00 -0000

ros-indigo-roch-bringup (0.0.3-1trusty) trusty; urgency=high

  * Aupport Intel RealSensor 200
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Thu, 01 Dec 2016 16:00:00 -0000

ros-indigo-roch-bringup (0.0.2-1trusty) trusty; urgency=high

  * Add laser_filters of lidar
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Sun, 13 Nov 2016 16:00:00 -0000

ros-indigo-roch-bringup (0.0.1-1trusty) trusty; urgency=high

  * Catkinize package.
  * First cut of a new install script.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Mon, 12 Sep 2016 16:00:00 -0000
