=== debian/control ===
Source: ros-indigo-roch-bringup
Section: misc
Priority: extra
Maintainer: Chen <gchen@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch, ros-indigo-rospy
Homepage: http://ros.org/wiki/roch_bringup
Standards-Version: 3.9.2

Package: ros-indigo-roch-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-indigo-astra-launch, ros-indigo-depthimage-to-laserscan, ros-indigo-diagnostic-aggregator, ros-indigo-freenect-launch, ros-indigo-imu-filter-madgwick, ros-indigo-imu-transformer, ros-indigo-laser-filters, ros-indigo-lms1xx, ros-indigo-microstrain-3dmgx2-imu, ros-indigo-nmea-comms, ros-indigo-nodelet, ros-indigo-openni2-launch, ros-indigo-realsense-camera, ros-indigo-rgbd-launch, ros-indigo-robot-localization, ros-indigo-robot-state-publisher, ros-indigo-roch-base, ros-indigo-roch-control, ros-indigo-roch-description, ros-indigo-roch-safety-controller, ros-indigo-roch-sensorpc, ros-indigo-rocon-bubble-icons, ros-indigo-rosbridge-server, ros-indigo-rospy, ros-indigo-rplidar-ros, ros-indigo-tf, ros-indigo-tf2-ros, ros-indigo-zeroconf-avahi
Description: Soy roch installation and integration package
